<style>
  .page-wrapper .page-body-wrapper .page-body{
    margin-top:0px !important;
    padding:0px !important;
  }
</style>
<!-- <div class="page-wrapper"> -->
  <!-- Page Body Start-->
  <div class="container-fluid p-0 m-0">
    <div class="comingsoon comingsoon-bgimg">
      <div class="comingsoon-inner text-center">
        <!-- <img src="<%= global.url %>images/logosponsor.png" alt=""> -->
        <div class="col-sm-12">
          <div class="creative-demo-content mt50">
            <div class="couting">
              <h2>Welcome Dash Template</h2>
            </div>
            <p>
               Endless is beautifully crafted, clean &amp; modern designed admin theme with 6 different 
              demos &amp; light - dark versions.
            </p>
            <a class="btn btn-secondary btn-md"href="/login">Login</a>
            <a class="btn btn-secondary btn-md btn-md-res" href="/signup">Sign Up</a>
          </div>
        </div>
      
      </div>
    </div>
    
  </div>
  
